<?xml version="1.0" encoding="UTF-8"?>
<service id="com.ubuntu.developer.webapps.webapp-gmail_webapp-gmail">
  <type>webapps</type>
  <name>Gmail Webapp</name>
  <provider>google</provider>
</service>
